.imagem_com_texto_e_video_lateral_1{
  width: 100%;
  display: block;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.imagem_com_texto_e_video_lateral_1::before {
  content: '';
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 0;
}

.imagem_com_texto_e_video_lateral_1 .container {
  position: relative;
  z-index: 1; 
}

.imagem_com_texto_e_video_lateral_1 .conteudo{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
}

.imagem_com_texto_e_video_lateral_1 .conteudo .img{
  width: 100%;
  text-align: center;
  display: inline-block;
  margin-bottom: 30px;
}

.imagem_com_texto_e_video_lateral_1 .conteudo .texto{
  width: 100%;
  display: inline-block;
  color: #fff; 
}

.imagem_texto_lateral_1 .conteudo .texto .botoes{
	position: relative;
  	z-index: 2;
}

@media only screen and (min-width: 768px) {
}

@media only screen and (min-width: 1024px) {
  .imagem_com_texto_e_video_lateral_1 .conteudo .img{
    width: 45%;
    margin-bottom: 0px;
    order: 2; 
  }
  .imagem_com_texto_e_video_lateral_1 .conteudo .texto{
    width: 50%;
    padding: 80px 0;
    order: 1; 
  }
  .imagem_com_texto_e_video_lateral_1 .conteudo .texto .botoes{
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
  }
  .imagem_com_texto_e_video_lateral_1 .conteudo .texto .botoes .btn{
    margin: 40px 20px 0 0;
  }
  .imagem_com_texto_e_video_lateral_1 .conteudo .texto .botoes .btn:last-child{
    margin-right: 0px;
  }
}